### Method

# Adw PreferencesPage set_title

#### Declaration [src]

    void
    adw_preferences_page_set_title (
      AdwPreferencesPage* self,
      const char* title
    )

#### Description [src]

Sets the title of `self`.

Sets property | `Adw.PreferencesPage:title`

#### Parameters

`title`

  Type: `const char*`

  The title.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.